/* Paging */
#paging_nav {
	overflow: hidden;
	list-style: none;
	float: left;
	width: 100%;
	margin: 10px 0;
	padding: 0;
	border-top: 1px solid rgba(0,0,0,0.15);
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
}
#paging_nav,
#paging_nav select {
	font-size: 12px;
}
#paging_nav span {
	font-weight: bold;
}
#paging_nav li {
	float: left;
	white-space: nowrap;
	margin-top: 7px;
}
#paging_nav li.left {
	width: 24%;
	text-align: left;
}
#paging_nav li.left span {
	margin-left: 8px;
}
#paging_nav li.mid {
	width: 50%;
	padding-top: 5px;
	text-align: center;
}
#paging_nav li.right {
	width: 25%;
	text-align: right;
}
#paging_nav li.right select {
	margin-right: 4px;
}


/* Blog */
.blog_title {
	margin-bottom: 0;
	text-align: left;
}
.blog_title a {
	text-decoration: none;
}

.blog_sub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-style: italic;
	color: #808080;
}
.blog_sub .icon-ui-datetime-calendar-01 {
	position: relative;
    top: -2px;
}

.blog_footer {
	clear: both;
	float: left;
	width: 97.5%;
	padding: 6px;
	margin-bottom: 20px;
	border: 1px solid rgba(0,0,0,0.15);
}
.blog_footer div {
	float: left;
	font-size: 0.95em;
}
.blog_footer div.left {
	width: 50%;
}
.blog_footer div.mid {
	width: 33%;
}
.blog_footer div.right {
	width: 50%;
	text-align: right;
}

.blog_nav {
	clear: both;
	float: left;
	width: 100%;
	padding: 6px;
	color: #808080;
}
.blog_nav div {
	float: left;
	font-size: 0.95em;
	width: 50%;
}
.blog_nav div.right {
	text-align: right;
}

.blog_grid {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 15px 0;
}
.blog_grid img {
	margin-left: 0;
	/*width: 150px;*/
}

.blog_photo {
	width: 100%;
	max-width: 900px;
	height: auto;
}

#blog_author {
	margin-right: 2.0em;
	margin-bottom: 1.0em;
}

ul.blog_contact {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 0;
	font-size: 0.95em;
	padding-left: 1.0em;
	padding-top: 1.0em;
	list-style-type: none;
}
ul.blog_contact li {
	float: left;
	width: 45%;
	white-space: nowrap;
	/*background: url(../images/icons/Icon_Globe.png) no-repeat 0 0;
	padding: 0 0 3px 20px;
	margin: 0 0 7px 0;*/
}

#blog_container {
	overflow: hidden;
}

#blog_body {
	float: left;
	width: 70%;
}

#blog_body img[style*="width:"] {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}

#blog_panel {
	float: right;
	width: 22%;
	padding: 20px;
	margin-bottom: 1.5em;
	font-size: 0.95em;
}
#blog_panel h2,
.blog_footer h2 {
	border-bottom: 0px solid rgba(0,0,0,0.15);
	padding-bottom: 0;
	font-size: 1.45em;
	text-align: left;
	margin-bottom: 0.5em;
}
#blog_panel h2 .icon {
	font-size: 20px !important;
	line-height: 20px !important;
	margin-right: 6px;
	margin-top: 4px;
    vertical-align: top;
    display: inline-block;
}
#blog_panel ul {
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 1.2em;
}
#blog_panel ul.tags {
	float: left;
	width: 100%;
}
#blog_panel ul.tags li {
	float: none;
	width: auto;
}
#blog_panel #q {
	width: 65%;
	font-size: 0.85em;
}
#blog_panel #s {
	padding: 3px 8px;
}

.blog_thumb {
	float: right;
}


/* Social Buttons */
.blog_social {
	clear: both;
	padding: 10px;
	border-top: 1px solid rgba(0,0,0,0.15);
	border-bottom: 1px solid rgba(0,0,0,0.15);
	text-align: center;
}
.blog_social {
	clear: both;
	padding: 10px;
	border-top: 1px solid rgba(0,0,0,0.15);
	border-bottom: 1px solid rgba(0,0,0,0.15);
	text-align: center;
}
.blog_social a {
	display: inline-block !important;
	float: none !important;
	margin-bottom: -3px;
	padding: 0 10px !important;
}
.blog_social .a2a_dd {
	display: none !important;
}
.blog_social div {
	line-height: normal !important;
}
.blog_social .a2a_svg {
	background-size: contain !important;
	height: 24px !important;
	line-height: 24px !important;
	width: 24px !important;
}


/* Default Input Text */
.input_off {
	color: #CCC;
}
.input_on {
	color: #000;
}


/* Override */
#body_right {
	display: none;
}


/* Print */
@media print {
	#blog_panel,
	#blog_social,
	#blog_footer,
	#blog_nav {
		display: none;
	}
}


/* Grid View */
div.grids {
	/*font-size: 0;*/
}
div.grids div.grid {
	margin: 0 1.4% 1.4% 0;
	overflow: hidden;
}
div.overlay {
	position: relative;
	float: left;
}
div.overlay img {
	border: 0;
}
div.overlay div.caption {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: calc(100% - 16%);
	padding: 15% 8% 6% 8%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 99%, rgba(0,0,0,0.9) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0.9)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000', GradientType=0);
	transition: all 0.3s;
	font-size: 0.75em;
	color: #FFF;
}
div.overlay h5 {
	font-size: 1.35em;
	margin: 3px 0 0 0;
	font-weight: bold;
	color: #FFF;
	transition: all 0.2s linear;
}
div.overlay a:hover div.caption,
div.overlay a:hover div.caption h5 {
	color: #c0c0c0;
}
div.overlay a:hover div.caption {
	padding-top: calc(100% - 31%);
}
@media (min-width: 1601px) {
	div.overlay img {
		width: 350px;
		height: 350px;
	}
}
@media (max-width: 1600px) {
	div.overlay img {
		width: 260px;
		height: 260px;
	}
}
@media (max-width: 1200px) {
	div.overlay img {
		width: 315px;
		height: 315px;
	}

	#blog_body {
		width: 75%;
	}
	#blog_panel {
		width: 17%;
	}
}
@media (max-width: 992px) {
	div.grids div.grid {
		width: 96%;
		margin-right: 0;
		margin-bottom: 5%;
	}
	div.overlay img {
		width: 100%;
		height: auto;
		border: 0;
	}

	#blog_body {
		width: 53%;
	}
	#blog_panel {
		width: 40%;
	}
}


/* Material Card */
.card {
	height: 385px;
}
.card .thumbnail {
	height: 315px;
}
.card .content .title {
	min-height: 3.5em;
}